<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/nevy_blue"/>

<!--    <corners android:bottomRightRadius="10dp"-->
<!--        android:bottomLeftRadius="10dp"-->
<!--        android:topLeftRadius="10dp"-->
<!--        android:topRightRadius="10dp"/>-->

    <stroke android:color="@color/white"
        android:width="2dp"/>

</shape>